<!DOCTYPE html>
<html lang="pt-br">
<head>
	<meta charset="UTF-8">
	<title>Estudando SASS</title>
	<link rel="stylesheet" href="css/tutorialsass2.css">
</head>

<body>
	<div class="container">
		<header id="hd">
			<h1>Estudando SASS</h1>
			<h2>Pré-processadores</h2>
		</header>
		
		<section id="content">
			<div class="box1">
				<p>
					Lorem ipsum Amet veniam enim consequat officia officia ut occaecat amet laboris culpa enim esse tempor pariatur pariatur sit velit ea id nisi aliquip non aute fugiat ut anim do velit Ut tempor laborum commodo incididunt est enim ad laboris dolor et sint anim sed id nostrud in ut aliquip enim enim ea velit aliquip id officia consequat in Duis commodo et amet nostrud in laborum laboris nostrud ut do aute dolor in commodo non Ut labore occaecat aute esse ut exercitation Duis dolor irure occaecat non nulla elit exercitation occaecat dolor nisi eiusmod sit dolore eu reprehenderit consequat aliquip mollit est enim tempor do eu et minim qui occaecat ut irure reprehenderit dolor ullamco cupidatat ex consequat amet magna non labore sit proident eiusmod voluptate esse Excepteur minim in ad esse id mollit sit cillum eiusmod cillum ad est quis in cupidatat do id elit eu aute deserunt eiusmod minim ex est magna sint magna Excepteur esse veniam cupidatat in culpa et ut voluptate sed Duis sunt laborum ad sunt.
				</p>
			</div>
			<div class="box2">
				<p>
					Lorem ipsum Amet veniam enim consequat officia officia ut occaecat amet laboris culpa enim esse tempor pariatur pariatur sit velit ea id nisi aliquip non aute fugiat ut anim do velit Ut tempor laborum commodo incididunt est enim ad laboris dolor et sint anim sed id nostrud in ut aliquip enim enim ea velit aliquip id officia consequat in Duis commodo et amet nostrud in laborum laboris nostrud ut do aute dolor in commodo non Ut labore occaecat aute esse ut exercitation Duis dolor irure occaecat non nulla elit exercitation occaecat dolor nisi eiusmod sit dolore eu reprehenderit consequat aliquip mollit est enim tempor do eu et minim qui occaecat ut irure reprehenderit dolor ullamco cupidatat ex consequat amet magna non labore sit proident eiusmod voluptate esse Excepteur minim in ad esse id mollit sit cillum eiusmod cillum ad est quis in cupidatat do id elit eu aute deserunt eiusmod minim ex est magna sint magna Excepteur esse veniam cupidatat in culpa et ut voluptate sed Duis sunt laborum ad sunt.
				</p>
			</div>
		</section>
		
		<div class="clear"></div>
		
		<footer id="rd">
			<nav class="main">
				<ul>
					<li><a href="index.html">Two Boxes</a></li>
					<li><a href="fb.html">Four Boxes</a></li>
					<li><a href="tbaob.html">Two Boxes and One Bars</a></li>
					<li><a href="fbatb.html">Four Boxes and Two Bars</a></li>
					<li><a href="thb.html">Three Bars</a></li>
				</ul>
			</nav>
		</footer>
	</div>
</body>
</html>